Bug 992023 - blktap: FTBFS in rawhide
blktap: FTBFS in rawhide
Status: CLOSED DUPLICATE of bug 1106008
Product: Fedora
Classification: Fedora
Component: blktap (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Nalley
Fedora Extras Quality Assurance
:
: 913906 (view as bug list)
Depends On:
Blocks: F19FTBFS F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:07 EDT by Dennis Gilmore
Modified: 2014-07-09 11:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-09 11:23:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:07:19 EDT
Your package blktap failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5699332

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9332/5699332/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9332/5699332/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9332/5699332/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:08:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Christopher Meng 2014-07-09 11:22:53 EDT
*** Bug 913906 has been marked as a duplicate of this bug. ***
Comment 3 Christopher Meng 2014-07-09 11:23:37 EDT

*** This bug has been marked as a duplicate of bug 1106008 ***

Note You need to log in before you can comment on or make changes to this bug.